body {
	margin:0;
	padding:0;
	background-color:#FFF;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

::selection {
  background: #a1cd63;
  color:#FFF;
}
::-moz-selection {
  background: #a1cd63;
  color:#FFF;
}

a {
	color:#00aeef;
	text-decoration:none;
}

a:hover {
	color:#00aeef;
	text-decoration:underline;
}

.spacer {
	clear:both;
}

#main {

}

#header {
	width:100%;
	height:50px;
	padding:0;
	margin:0;
	background-color:#5f5f5f;
	position:fixed;
	z-index:98;
}

#hd-content {
	width:1000px;
	height:50px;
	margin:0 auto 0 auto;
	position:relative;
}

#hd-social {
	position:absolute;
	right:0;
	top:8px;
}

#hd-social img {
	margin-left:5px;
}

#hd-logo {
	width:180px;
	height:50px;
	float:left;
	position:relative;
}

#hd-logo img {
	height:50px;
	border:0;
}

#hd-right {
	margin-left:220px;
	height:50px;
	position:relative;
}

#navbar {
	padding:0;
	margin:0;
}

#menu {
	margin:0;
	position:relative;
}

#menu ul.topitem {
	margin:0;
	padding:0;
	list-style:none;
	list-style-position:inside;
}

#menu li.item {
	display:inline;
}

#menu li.item a {
	height:18px;
	padding:16px 15px;
	margin-right:0;
	text-decoration:none;
	font-size:95%;
	color:#FFF;
	display:inline-block;
	text-transform:uppercase;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

#menu li.item a:hover, #menu .selected {
	color:#FFF!important;
	background-color:#a1cd63;
	
}

#menu .submenu {
	display:none;
	list-style:none;
	list-style-position:inside;
	background-color:#FFF;
	padding:0;
	float: none; 
	position:absolute;
	left:0;
	top:50px;
	z-index:100;
	-webkit-box-shadow: 0px 0px 12px -1px rgba(102,102,102,0.84);
	-moz-box-shadow: 0px 0px 12px -1px rgba(102,102,102,0.84);
	box-shadow: 0px 0px 12px -1px rgba(102,102,102,0.84);
}

#menu .submenu li {
	padding:0;
	margin:0;
}

#menu .submenu li a {
	color:#5d5d5d;
	text-decoration:none;
	display:block;
	margin:0;
	padding:10px 20px;
	font-weight:normal;
	font-size:95%;
	letter-spacing:0;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

#menu .submenu li a:hover {
	color:#FFF;
	background:none;
	background-color:#a1cd63;
	text-decoration:none;
	border-radius:0;
}

.container {
	padding:50px 0 0 0;
	color:#636363;	
}

.content {
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:1000px;
	position:relative;
}

#title-full {
	padding:100px 0 50px 0;
	position:relative;
}

#title-full h1 {
	width:100%;
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:300%;
	letter-spacing:1px;
	color:#FFF;
	text-align:center;
}

#title h1 {
	margin:40px 0 20px 0;
	padding:0;
	font-weight:bold;
	font-size:270%;
	letter-spacing:1px;
	text-align:center;
}

#title hr {
	width:50%;
	margin:0 auto 40px auto;
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(100, 100, 100, 0), rgba(100, 100, 100, 0.75), rgba(100, 100, 100, 0));
}


#footer {
	width:100%;
	margin:0 auto 0 auto;
	position:relative;
	background-color:#363636;
}

#ft-content {
	width:1000px;
	margin:0 auto 0 auto;
}

#ft-content p {
	margin:0;
	padding:10px 0 10px 0;
	color:#c2c2c2;
	font-size:85%;
}

#ft-content p a {
	color:#FFF;
	text-decoration:none;
}

#ft-content p a:hover {
	color:#1acedd;
	text-decoration:none;
}